.umerban {
    -webkit-mask-image: -webkit-radial-gradient(white, black);
    float: right;
    position: relative;
    width: 300px;
    object-fit: contain;
    height: 300px;
    overflow: hidden;
    border-radius: 50%;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    color: #fff;
    justify-content: center;
    margin-left: 16px;
}

.umerban__info-bot {
    line-height: 1;
    margin-top: -6px;
    color: #fff;
}

.umerban__info {
    z-index: 1;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    flex-direction: column;
}

.umerban img {
    width: 100%;
}

.umerban__black-oval {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #ad5a55;
    opacity: 0.8;
}

.umerban__white-oval {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 82%;
    height: 82%;
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(1);
    will-change: transform;
    animation: umerban__white_oval 6s ease-in infinite;
    background-color: #bbc7df;
    opacity: 0.35;
}

.umerban__clouds {
    position: absolute;
    left: 50%;
    width: 200%;
    height: 50%;
    border-radius: 50%;
    transform: translateX(-50%);
    will-change: left;
}

.umerban__clouds_top {
    top: 0;
    animation: umerban__clouds_top 10s linear infinite;
}

.umerban__clouds_bottom {
    bottom: 0;
    animation: umerban__clouds_bottom 10s linear infinite;
}

.umerban__clouds-img {
    width: 50%;
    position: absolute;
    top: 0;
}

.umerban__clouds-img_1 {
    left: 0;
}

.umerban__clouds-img_2 {
    right: 0;
}

.umerban__bg-person {
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    position: absolute;
}

.umerban__bg-person img {
    height: 100%;
    width: auto;
}

.umerban__user {
    width: 60px;
    position: absolute;
    opacity: 0;
    bottom: -10px;
    left: 70%;
    transform: translateX(-50%);
    animation: umerban__user 12s ease-in-out infinite;
    will-change: opacity;
}

.umerban ul {
    margin-bottom: 0;
    margin-top: 28px;
}

.umerban ul li {
    list-style-type: none;
    color: #fff;
    position: relative;
    opacity: 0;
    will-change: opacity;
}

.umerban ul li::before {
    content: '';
    display: inline-block;
    width: 14px;
    height: 16px;
    position: absolute;
    left: -20px;
    top: 4px;
    background-image: url('/local/templates/ritual/images/umercheck.png')
}

.umerban__logo img {
    width: 154px;
    margin: 0;
}


@keyframes umerban__white_oval {
    0% {
        transform: translate(-50%, -50%) scale(1.04);
    }

    50% {
        transform: translate(-50%, -50%) scale(1);
    }

    100% {
        transform: translate(-50%, -50%) scale(1.04);
    }
}

@keyframes umerban__clouds_top {
    from {
        left: 0;
    }

    to {
        left: 100%;
    }
}

@keyframes umerban__clouds_bottom {
    from {
        left: 100%;
    }

    to {
        left: 0;
    }
}

@media (max-width: 768px) {
    .umerban {
        width: 260px;
        height: 260px;
    }

    .umerban ul {
        margin: 16px 0 0 16px;
    }

    .umerban__info-bot {
        margin-top: -2px;
    }    
}

@media (max-width: 600px) {
    .umerban {
        float: none;
        margin: 0 auto;
    }
}